package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface ProUserProjectDAO extends BaseCRUDDAO{
    public List<Map<String, Object>> getPageProUserByProjectId(Map<String, Object> map);

    public int getCountProUserByProjectId(Map<String, Object> map);
}
